* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html {
	background-color: #fff;
	height: 100%;
	margin: 0;
	min-height: 100%;
	overflow: hidden;
	padding: 0;
	font: normal 16px/21px Verdana, Geneva, sans-serif;
	width: 100%;
}

body {
	height: 100%;
	margin: 0;
	min-height: 100%;
	overflow: auto;
	padding: 0;
	text-align: center;
	width: 100%;
}

#wrapper {
	width: 93.75%;
	max-width: 1200px;
	height: auto;
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	position: relative;
}

#content {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	position: relative;
	vertical-align: 0;
}

.box25, .box75 {
	display: inline-block;
	font-size: 0;
	height: auto;
	margin: 0 auto;
	overflow: auto;
	padding: 0;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.box25 {
	max-width: 300px;
}

.box75 {
	max-width: 900px;
}

.box25Inner, .box75Inner {
	display: inline-block;
	font-size: 0;
	height: auto;
	margin: 10px auto;
	padding: 0;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

#logoBox, #bibBox, #phoneBox {
	font-size: 0;
	height: auto;
	margin: 0;
	max-width: 300px;
	padding: 0;
	position: relative;
	text-align: center;
	width: 300px;
}

#logoBox, #phoneBox {
	display: inline-block;
}

#bibBox {
	display: none;
}

#phone, #r75 {
	display: inline-block;
	font-size: 0;
	height: auto;
	padding: 0;
	position: relative;
	text-align: center;
	width: 100%;
	max-width: 450px;
}

#logoBox, #phone, #phoneBox {
	vertical-align: middle;
}

#phone {
	margin: 0;
}

#bibBox, #r75 {
	margin: 20px 0;
	vertical-align: top;
}

#r75Inner {
	display: inline-block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0 10px;
	text-align: center;
	position: relative;
	background: url(trans-80.png);
	border: none;
	border-radius: 10px;
	vertical-align: 0;
}

#tires {
	display: inline-block;
	font-size: 0;
	height: auto;
	padding: 0;
	position: relative;
	text-align: center;
	width: 100%;
}

.tireBox {
	display: inline-block;
	font-size: 0;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: center;
	width: 90%;
}

.tireBox img {
	width: 270px;
	height: 410px;
	margin: 5px auto;
	padding: 0;
}

img {
	border: none;
}

p, .reg, ul li, ol li {
	font-size: 1.0rem;
}

ul li, ol li {
	line-height: 1.8rem;
}

h1 {
	color: #ff0;
	font: 600 2.1rem/2.8rem Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
}

h2 {
	color: #000;
	font: 500 1.5rem/1.8rem Georgia, "Times New Roman", Times, serif;
}

a, a:visited {
	color: #009;
	text-decoration: underline;
	text-shadow: none;
}

a:hover {
	text-decoration: none;
}

.clr {
	clear: both;
	margin: 0;
	padding: 0;
}

.ctr {
	text-align: center;
}

.str {
	font-weight: 600;
}

.lg {
	font-size: 1.1rem;
}

.sm {
	font-size: 0.9rem;
}

.redd {
	color: #c00;
}

.lgRedd {
	font-size: 1.2rem;
	font-weight: 600;
	color: #c00;
}

.noMar {
	margin: 0;
	padding: 0;
	vertical-align: 0;
}

hr {
	width: 100%;
	height: 1px;
	margin: 10px 0px;
	border: 0;
	color: #505050;
	background-color: #505050;
}

.r45 {
	margin: 0 0 10px 0;
	padding: 0;
	width: 300px;
}

.ctrImg {
	margin: 10px auto;
	text-align: center;
}

.ctrImg img, .box25Inner img {
	border: 0;
	margin: 0;
	padding: 0;
	max-width: 100%;
}

.mapBox {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.gMaps {
	border: 2px solid #009;
	border-radius: 15px;
	height: 0;
	overflow: hidden;
	position: relative;
	padding-bottom: 70%;	
}

.gMaps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.ib {
	display: inline-block;
}

.rnd {
	border-radius: 10px;
}

@media only screen and (min-width: 900px) {
	
	#content {
		text-align: left;
	}
	
	.box25 {
		margin: 0;
		width: 25%;
	}
	
	.box75 {
		margin: 0;
		width: 75%;
	}
	
	.box75Inner {
		margin: 0;
		width: 50%;
	}
	
	#bibBox {
		display: inline-block;
		margin: 20px 0;
	}
	
	#phone, #r75 {
		display: inline;
		float: right;
		width: calc(100% - 350px);
		max-width: 850px;
		text-align: right;
	}
	
	#phoneBox {
		display: inline;
		float: right;
	}
	
	#r75Inner {
		text-align: left;
	}
	
	.mapBox {
		float: right;
		width: 50%;
		margin: 0 0 10px 20px;
		padding: 0;
	}
	
	.tireBox {
		width: calc(100% / 3);
	}

}